/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        4.17.4
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
@media(min-width:768px){
.et_menu_container {width: 90% !important;}
}

/******* Header button css *********/
@media(max-width:980px){
    		    .header-contact-btn {display:none !important;}
    		}

    		    .header-contact-btn {
                    display: inline-block;
                    height: 100px;
                    width: 100px;
                    border-radius: 50%;
                    /*padding-top: 40px;*/
                    /*position: relative;*/
					position: fixed;
					right:54px;
					top:54px;
                    line-height: 1em;
                    cursor: pointer;
                    background-color: #E07788;
					z-index:99999;					
                }
                .header-contact-btn a {
                    display: flex;
                    justify-content: center;
                    color: #fff;
                    line-height: 15px;
					font-weight: bold;
					font-family: 'gotham bold',Helvetica,Arial,Lucida,sans-serif;
					text-align: center;
					padding-top: 35%;
                }
                #tabform.popup{
                    border-radius: 0;
                    width:100%;
                
                }
                
                #et-boc .area-outer-wrap[data-da-type=popup] {
                    width: 100%;
                    left: 0px !important;
                    padding: 0px;
                    height: 100%;
                }
                
                /*
                .et_pb_all_tabs{background:transparent;}
                .vertical-tabs3 .frm_form_fields .frm_submit .frm_button_submit {margin-top:50px; left:24px;}
                .vertical-tabs3 .et_pb_tabs_controls li:before{width:32px;}
                .vertical-tabs3 .with_frm_style .frm_form_field{padding-bottom: 15px !important; padding-left:30px !important;}
                */
            	
			.mydiv{
				position: fixed;
				display: none;
				background: #000000;
				top: 0px;
				z-index: 99;
				height: 100px;
				padding: 0px;
				width: 0px;
				margin: 0px;
				right:0px;
				border-radius:50%;
			}
			.mydiv a.da-close.evr-close{
			    float: right;
                position: relative;
                color: #fff;
                font-size: 20px !important;
                width: 65px;
                height: 65px;
                text-align: center;
                right: 130px;
                top: 20px;
                cursor:pointer;
                z-index:1;
			}
			.mydiv_desktop a.da-close.evr-close{
				width:128px!important;
				height:128px!important;
				border:none!important;
			}
			.mydiv a.da-close.evr-close span img{ max-width:128px;}
			.mydiv_mobile a.da-close.evr-close{right: 0px !important; align-items:center;}
			.toggle-openclose {
                display: inline-block !important;
                height: 100px !important;
                width: 100px !important;
                border-radius: 50%;
                padding-top: 40px;
                position: relative;
                line-height: 1em;
                cursor: pointer;
                display: flex !important;
                justify-content: center;
                right: 190px !important;
            }
            .toggle-openclose span {display: flex; align-items: center;}
            
            @media(min-width:768px){
                .mydiv .et_pb_row {
                    padding-top: 300px!important;
                    /*background: url(/wp-content/uploads/2021/08/logo-popup.png) no-repeat;*/
                    background-position: top 60px left;
                }
            }
			.mydiv_mobile{ display:none;}
			@media(max-width:980px){
                .header_button_mobile {
					float: right;
					background: #FF5326;
					border-radius: 30px 0px 0px 30px;
                }
				.header_button_mobile a {
					border: none;
					font-size: 18px;
					line-height: 40px;
					padding: 0.8em 1em;
					color: #fff;
				}
				.mydiv_mobile{ position:absolute!important;}
				#hide_mobile img {width: 14px; height: 14px;}
				
            }
			.contact-popup a{
				background: #F8F8F8;
				color: #1a2e42!important;
				padding: 13px!important;
				border-radius: 5px;
				border: #1a2e42 solid 1px;
			}
/** MOD **/
.et-fixed-header #top-menu .contact-popup a{color:#263745!important;}
#main-header{box-shadow:none!important;}
.et_fixed_nav.et_show_nav #page-container{padding-top:94px!important;}
/******** Popup change **********/

.da-overlay {
    background: none !important;
    backdrop-filter: none !important;
}
#hamperger-menu{ margin-top:10%!important;}
#hamperger-menus{ margin-top:5%!important;}
#menu-hamberger-menu li{ width:100%;}
#menu-hamberger-menu{background: #f6f6f6!important;}
#menu-hamberger-menu li {
    width: 100%;
    font-family: 'presicav',Helvetica,Arial,Lucida,sans-serif;
    line-height: 30px;
    font-weight: bold;
	background: #f6f6f6!important;
}
#menu-hamberger-menu li a {
    color:#000;
}
#menu-hamberger-menu li a:hover {
    color:#9b001f;    opacity: 1!important;
}
.da-close-wrap a.da-close.evr-close {
    background: #9b001f!important;
    color: #fff!important;
    border-radius: 50%;right: 10px!important;
}
/*.page-id-50135 nav#top-menu-nav {
    visibility: hidden!important;
}*/
/*show desktop menu on phone*/
@media (max-width: 980px) {
	.pa-open-mobile-menu .et_pb_menu__menu {
		display: flex!important;
	}
	.pa-open-mobile-menu .et_mobile_nav_menu {
		display: none!important;
	}
	.page-id-50135 #et_mobile_nav_menu {
		visibility: hidden!important;
	}
	
	.page-id-50135 ul#top-menu {
		display: block !important;
		margin-top: 2em;
	}

	.page-id-50135 div#et_mobile_nav_menu {
		display: none !important;
	}
	.page-id-50135 #top-menu-nav{
		display: block !important;
	}
	.contact-popup{ display:none!important;}
	#menu-item-50262 img{ top:0px!important;width: 80%!important;}
	#hamperger-menus{ width:90%!important;}
	.da-close-wrap a.da-close.evr-close{ top:30px!important;}
	
	header span.mobile_menu_bar:before {
    background-image: url('https://laxnew.dev.kaliber.is/wp-content/uploads/2022/10/menu-icon.png');
    color: transparent!important;
    background-size: cover;
	}
	.et_mobile_menu{
		border-top: 3px solid #9b001f!important;
	}
}
.language-menu img{
    position: relative;
    top: 10px;
    border: #9d101e solid 1px;
    border-radius: 50%;
}
@media (max-width: 980px){
	.et_header_style_left #logo {
		max-height: 100%;
		margin-top: 10px;
	}
}